### Method

# Gtk AboutDialogset_logo_icon_name

#### Declaration [src]

    void
    gtk_about_dialog_set_logo_icon_name (
      GtkAboutDialog* about,
      const char* icon_name
    )

#### Description [src]

Sets the icon name to be displayed as logo in the about dialog.

Sets property | `Gtk.AboutDialog:logo-icon-name`

#### Parameters

`icon_name`

  Type: `const char*`

  An icon name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.